//Localization
AutorOfLocalization='Jean Paul Quélo/Largo'
//System
SMsgDlgWarning='Attention'
SMsgDlgError='Erreur'
SMsgDlgInformation='Information'
SMsgDlgConfirm='Confirmer'
SMsgDlgYes='&Oui'
SMsgDlgNo='&Non'
SMsgDlgOK='OK'
SMsgDlgCancel='Annuler'
SMsgDlgHelp='&Aide'
SMsgDlgHelpNone='Aucune aide disponible'
SMsgDlgHelpHelp='Aide'
SMsgDlgAbort='&Avorter'
SMsgDlgRetry='&Retenter'
SMsgDlgIgnore='&Ignorer'
SMsgDlgAll='&Tout'
SMsgDlgNoToAll='N&on à Tout'
SMsgDlgYesToAll='Oui à &Tout'
SMsgDlgClose='&Fermer'
SOKButton='OK'
SCancelButton='Annuler'
SYesButton='&Oui'
SNoButton='&Non'
SHelpButton='&Aide'
SCloseButton='&Fermer'
SIgnoreButton='&Ignorer'
SRetryButton='&Retenter'
SAbortButton='Avorter'
SAllButton='&Tout'
IELang32NotFound='IELang32.dll introuvable. Veuillez réinstaller.'
//frmMain
acnClear='  Nettoyer'
acnClearHint=' Effacer les dossiers de travail'
acnOpen='   Ouvrir'
acnOpenHint=' Ouvrir'
acnOpenWorkFolder='Ouvrir les dossiers de travail'
acnScaner='   Analyser'
acnScanerHint=' Analyser'
acnToFasten='    Éditer'
acnToFastenHint=' Éditer les propriétés de l'image'
acnRecog=' Reconnaître'
acnRecogHint=' Reconnaître le texte'
acnBuy=' Acheter'
acnBuyHint=' Acheter RiDoc'
acnSave='   Enregistrer'
acnSaveHint=' Enregistrer'
acnMail='   Courriel'
acnMailHint=' Courriel'
acnMSWOrd='   MS Word'
acnMSWOrdHint='Enregistrer en format MS Word'
acnOpenOfficeHint=' Enregistrer en format OpenOffice'
acnOpenOffice=' OpenOffice'
acnPDF='   PDF'
acnPDFHint=' Enregistrer en format PDF'
acnPrint='   Imprimer'
acnPrintHint=' Imprimer'
acnSize='   Taille'
acnSizeHint=' Taille''
acnSelectScanner=' Sélectionnez le scanner'
acnAutoScan=' Analyse auto '
acnAutoScanHint=' Analyse auto '
nSizeWidth='Par largeur'
nSizeHeight='Par hauteur'
nSizeReal='Taille actuelle'
acnWidth='Par largeur'
acnHeight='Par hauteur'
acnRealSize='Taille actuelle'
acnOption='Options'
acnOCROPtion='OCR options'
acnResOption='Paramètres de l'image'
nFastenOption='Paramètres de l'image'
actionOperations='Actions'
actionOption='Options'
actionAbout='À Propos de'
acnHelp='Aide'
acnAbout='À Propos de'
btnGoAssembly='Reduire la taille de l'image'
tsFasten='   'Éditer '
tsIamgeGalery='   Galerie d'images   '
tsFastenOption='  Paramètres  '
btnRotate180='  Rotation 180 '
btnTurnToLeft='  Tourner à gauche'
btnTurnToRight='  Tourner à droite '
btnSaveOneImage=' Enregistrer l'image sans modification (fichier de grande taille!)'
btnCheckAll='Tout sélectionner'
btnUnCheckAll='Désélectionner'
btnLargeIcon='Mode d'affichage'
pnlSizeFile='Taille du fichier'
pnlSizeImage='Taille de l'image'
lbFormat='Format du fichier'
lbCompression='Compression'
lbColors='Couleur'
lbThreshold='Seuil noir et blanc'
lbQuality='Qualité'
lbJpgExtension='Extension'
qualHigh='Excellente - Faible compression'
qualGood='Bonne'
qualNormal='Normale'
qualMedium='Moyenne'
qualLow='Faible - Meilleure compression'
cbTiffPressNONE='AUCUNE'
cbJpgOutFormatGreyScale='Échelle de gris'
lbOCRLanguage='Langage'
lbOCRDownload='Télécharger un nouveau langage'
btnCloseFastenOption='     Fermer les paramètres de l'image     '
cbSaveInMultiPageMode='Enregistrer en mode MultiPage'
btnHideCheck='Masquer les non-cochés'
btnHideUnCheck='Masquer les cochés'
btnShowAll='Afficher tout'
lbResolution='Résolution (dpi)'
tcPanel='  Galerie d'images  '
tcPanel1='  Aperçu  '
btnCustomAssembly='Édition personnalisée '
tsWM='Filigrane'
cbWM='Utiliser le filigrane'
lbWMColor='Couleur'
lbWMTransparent='Transparence'
lbWMSize='Taille'
msgTesseractLibraryDownload=' %OCRLangName% langue indisponible!%CRLF%%CRLF%Step1: Télécharger la bibliothèque (file %OCRLangFile%) pour la %OCRLangName% langue depuis site web %OCRWebSite%%CRLF%Step2: Copier fichier %OCRLangFile% vers dossier %OCRLangFolder%'
msgExecuteFasten='Vous devez d'abord modifier l'image ou reconnaître le texte (OCR)!'
msgNoChoiceObject='Aucun objet de la galerie d'images n'a été sélectionné!'
msgFormatNotSupported='Le format n'est pas supporté. Changez les paramètres de compression.'
msgSaveResult='Enregistrer le résultat'
msgWordVariant='Conversion en format MS Word'
msgOpenOfficeVariant='Conversion en format OpenOffice'
msgPDFVariant='Conversion en format PDF'
msgPrintVariant='Document envoyé à l'imprimante'
msgSizeFile='Estimatiion de la taille du fichier'
msgDeleteFromImageGallerey='Effacer l'image de la galerie?'
msgClearImageGallerey='Nettoyer les dossiers de travail?'
msgFoldersNotFound='introuvable'
msgOnlyForAssembly='Disponible pour l'option Modifier seulement'
msgTrialPeriodLeft='La version d'essai expires dans'
msgTrialPeriodDayLeft='jours'
msgUseNewVersionRidoc='Vous utilisez la dernière version de RiDoc'
msgCurVersionRidoc='version actuelle'
msgNewVersionRidoc='Une nouvelle version de Ridoc est disponible'
msgNewVersionRidocMore='En savoir plus sur la nouvelle version sur le site RiDoc'
msgSortScan='Le nombre de pages doit être un multiple de 2'
msgSortScanGO='Voulez-vous vraiment effectuer une fusion de documents bidirectionnelle'
acnQuickFolder='Dossiers rapides'
imgToUp='MONTER'
imgToDown='DESCENDRE'
imgTurnToLef='Tourner à gauche'
imgClipBoard='Copier dans le presse-papier'
imgDelete='Supprimer de la galerie d'images'
imgPrivateAssembly='Modifier une seule page'
imgOption='Luminosité - Contraste'
btnScanSort='Combinaison bilatérale de documents'
btnNewSource='Image modifiée'
btnSource='Image source'
btnSource12='Image source/Image modifiée'
btnSource21='Image modifiée/Image source'
tbShowOnlyImage='Afficher l'image uniquement'
lbStep1='Analyser le fichier ouvert'
lbStep2='Modifier ou reconnaître le texte (OCR)'
lbStep3='Enregistrer, imprimer et envoyer un fichier par E-mail'
//frmImgOption
lbBrightness='Luminosité:'
lbContrast='Contraste:'
btnCancelI=' Annuler'
frmImageOption='Options'
btnDefault='Restaurer les options par défaut'
pnlScale='Échelle: '
btnSetForAll='Appliquer à tous'
cbSetAsDefault='Définir par défaut'
//SetCropDorAll
rbSetCropForNoCrop='Appliquer ce modèle à tous (sauf ceux déjà installés)'
rbSetCropForAll='Appliquer ce modèle à tous'
frmSetCropforAllCaption='Appliquer ce modèle à tous'
btnfrmSetCropForAllCancel='Annuler'
//frmSaveOneIamge
lbScanOptBits='Bits par Pixel:'
lbScanOptResolution='Résolution (dpi):'
lbJpgQuality='Qualité:'
cbTiffPress='Compression'
//frmSetup
lbSetupLang='Langage'
lbSetupPath='Copier le fichier modifié dans le dossier:'
lbSetupOrgName='Nom de l'entreprise'
lbPageNumber='Titre de la page (par exemple : n° de page)'
cbSetupAddOrg='Ajouter le nom de l'entreprise dans le fichier modifié'
cbAddPageNumber='Inclure le numéro de page dans le fichier JOINED'
lbSetupDPI='Résolution:'
btnSetupCancel='Annuler'
frmSetupCaption='Options'
FieldCrop='Zone de recadrage'
cbCheckNewVersion='Vérifier les mises à jour'
btnNewEditLang='Nouvelle\Éditer Langue'
cbDeleteTempFilesAtEndWork='Supprimez tous les fichiers temporaires créés par RiDoc à la fermeture du programme'
//frmAbout
btnAboutBuyReg='Acheter une licence'
btnAboutReg='Licence'
btnAboutClose='Fermer'
frmAboutCaption='À Propos de'
msgAboutYesReg='Information de licence:'
msgAboutNoReg='Version d'essai (pas de licence)'
//frmPurchase
btnPurchaseReg='Acheter une licence'
btnPurchaseClose='Fermer'
frmPurchaseCaption='À Propos de'
msgPurchaseYesReg='Information de licence:'
msgPurchaseNoReg='Version d'essai (pas de licence)'
lbPurchase='La période d'essai est terminée'
//frmRegistr
lbReg='Information de licence :'
lbRegKey='Clé de licence:'
frmRegCaption='Enregistrer'
btnRegCancel='Annuler'
msgRegFieldRegisEmpty='Le champ Information de licence ne peut être vide (au moins 5 caractères)'
msgRegInvalidCode='Clé invalide!'
msgRegPassedRegKey='Enregistré avec succès!'
//frmMail
lbMailAddr='E-mail:'
lbMailSubject='Sujet:'
gbMailAttachment='Pièce jointe'
cbMailPaste='Inclure le FICHIER-ASSEMBLAGE '
lbMailAnotherPaste='Autres pièces jointes:'
btnMailAttAdd='Ajouter'
btnMailAttDrop='Supprimer'
btnMailSend='Envoyer le message'
btnMailCancel='Annuler'
frmMailCaption='Message'
msgMailAddressIsEmpty='Le champ d'adresse est vide'
lbPrefixMail='Enregistrer sous (nom de fichier):'
modeMail='Enregistrer le fichier modifié sous'
rbt0Mail='Lot de fichiers'
rbt1Mail='Enregistrer sous MultiPage'
cbShowMailDialog='Afficher la boîte de dialogue de messagerie'
MAPI_E_AMBIGUOUS_RECIPIENT='Un destinataire correspondait à plus d'une des structures de descripteur de destinataire et MAPI_DIALOG n'a pas été défini. Aucun message n'a été envoyé.'
MAPI_E_ATTACHMENT_NOT_FOUND='"La pièce jointe spécifiée n'a pas été trouvée "; aucun message n'a été envoyé.'
MAPI_E_ATTACHMENT_OPEN_FAILURE='"La pièce jointe spécifiée n'a pas pu être ouverte ", aucun message n'a été envoyé.'
MAPI_E_BAD_RECIPTYPE='Le type de destinataire n'était pas MAPI_TO, MAPI_CC ou MAPI_BCC. Aucun message n'a été envoyé.'
MAPI_E_FAILURE='"Une ou plusieurs erreurs non spécifiées sont survenues" ; aucun message n'a été envoyé.'
MAPI_E_INSUFFICIENT_MEMORY='La mémoire est insuffisante. Aucun message n'a été envoyé.'
MAPI_E_LOGIN_FAILURE='Il n'y avait pas d'ouverture de session par défaut, et l'utilisateur n'a pas réussi à se connecter correctement lorsque la boîte de dialogue d'ouverture de session a été affichée. Aucun message n'a été envoyé.'
MAPI_E_TEXT_TOO_LARGE='"Le texte du message était trop volumineux pour être envoyé" ; Le message n'a pas été envoyé.'
MAPI_E_TOO_MANY_FILES='"Il y avait trop de pièces jointes" ; aucun message n'a été envoyé.'
MAPI_E_TOO_MANY_RECIPIENTS='"Il y avait trop de destinataires" ; aucun message n'a été envoyé.'
MAPI_E_UNKNOWN_RECIPIENT='"Un destinataire ne figure pas dans la liste d'adresses" ; aucun message n'a été envoyé.'
MAPI_E_USER_ABORT='"Processus annulé par l'utilisateur" ; aucun message n'a été envoyé.'
SUCCESS_SUCCESS='Message envoyé avec succès par MAPISendMail.'
MAPI_E_UNKNOW_CODE='Échec de MAPISendMail avec un code d'erreur inconnu.'
//frmQuickFolders
frmQuickFolder='Dossiers rapides et parents'
btnQuickFoldersADD='Ajouter le dossier'
btnQuickFoldersEdit='Modifier le dossier'
btnQuickFoldersDelete='Supprimer le dossier'
btnQuickFoldersToUp='Déplacer le dossier vers le haut'
btnQuickFoldersEditToDown='Déplacer le dossier vers le bas'
btnParentFoldersADD='Ajouter le dossier'
btnParentFoldersEdit='Modifier le dossier'
btnParentFoldersDelete='Supprimer le dossier'
btnParentFoldersToUp='Déplacer le dossier vers le haut'
btnParentFoldersToDown='Déplacer le dossier vers le bas'
btnQuickFoldersSave='Enregistrer modifs'
btnQuickFoldersCancel='Annuler'
clmnQuickFoldersPath='Chemin'
clmnQuickFoldersName='Nom'
clmnQuickFoldersInfo='Info'
clmnParentFoldersPath='chemin'
clmnParentFoldersName='Nom'
clmnParentFoldersInfo='Info'
msgQuickFoldersDelete='Supprimer l'enrgistrement?'
tsQuickFoldersParent='Dossiers parents'
tsQuickFoldersQuick='Dossiers rapides'
//frmQuickFolderEdit
lbfrmQuickFoldersEditName='Nom:'
lbfrmQuickFoldersEditPath='Chemin:'
frmQuickFolderEdit='Dossier rapide'
frmQuickFoldersEditCancel='Annuler'
msgQuickFoldersEdit='Le nom de dossier est vide!'
//frmParentFolderEdit
lbfrmParentFoldersEditName='Nom'
lbfrmParentFoldersEditPath='Chemin'
frmParentFolderEdit='Dossier parent'
frmParentFoldersEditCancel='Annuler'
msgParentFoldersEdit='Le nom de dossier est vide!'
//frmSaveAssembly
msgQuickFoldersNotFound='Le dossier est introuvable!'
lbPrefix='Enregistrer sous (nom de fichier):'
frmSaveAssembly='Enregistrer le fichier'
lbFolderSave='Enregistrer le dossier:'
gbSaveMode='Enregistrer le fichier modifié sous'
rbt0='Lot de fichiers'
rbt1='Enregistrer sous MultiPage'
btnSaveOk='OK'
btnSaveCancel='Annuler'
btnSaveAssemblyEditQuickFolders='Modifier le dossier'
cbSaveAssemblyUseDataTime='Utiliser les données de date / heure dans le nom de fichier'
cbSaveAssemblyUseFileNumber='utiliser le nombre de valeurs de pages dans le nom du fichier'
lbSaveAssemblyQuickFolders='Dossiers rapides'
lbSaveAssemblyParentFolders='Dossiers parents'
//frmAutoScan
lbInterval='Intervalle:'
lbSeconds='Secondes'
btnAutoScanStart='Lancer une analyse auto'
btnAutoScanStop='Arrêter l'analyse auto'
frmAutoScan='Analyse auto'
//frmDPI
rgDpi=' Résolution (dpi) '
rd4='Personnaliser'
btnCancel='Annuler'
frmDPICaption='Résolution (dpi)'
